Subject: [PATCH] pinctrl: rockchip: Add iomux-route switching support for rk3288

From: [email-masked] (Heiko Stübner)
Date: Fri, 20 Oct 2017 09:38:54 +0200

Hi Hans,

Am Freitag, 20. Oktober 2017, 09:28:58 CEST schrieb Hans Verkuil:
> On 14/10/17 17:39, Heiko Stuebner wrote:
> > So far only the hdmi cec supports using one of two different pins
> > as source, so add the route switching for it.
> > 
> > Signed-off-by: Heiko Stuebner <[email-masked]>
> 
> Just tested this on my firefly reload and it works great!
> 
> Tested-by: Hans Verkuil <[email-masked]>

oh cool. I really only wrote this based on the soc manual,
so it actually surprises me, that it works on the first try :-)

> I'll post some dts patches later today to fully bring up the first HDMI
> output on the Firefly Reload.
> 
> Will you process this patch further to get it mainlined?

Yep, I'll do that.

Heiko